import {Component, ViewEncapsulation} from '@angular/core';
import {MatTabsModule} from '@angular/material/tabs';

import {ControlPanelHazardComponent} from '../control-panel-hazard/control-panel-hazard.component';
import {ControlPanelInputComponent} from '../control-panel-input/control-panel-input.component';

@Component({
  encapsulation: ViewEncapsulation.None,
  imports: [
    MatTabsModule,
    ControlPanelInputComponent,
    ControlPanelHazardComponent,
  ],
  selector: 'app-control-panel',
  standalone: true,
  styleUrl: './control-panel.component.scss',
  templateUrl: './control-panel.component.html',
})
export class ControlPanelComponent {}
