import {Routes} from '@angular/router';

/** Routes for dev GMM applications */
const routes: Routes = [
  {
    loadComponent: () =>
      import('./dashboard/app.component').then(com => com.AppComponent),
    path: '',
  },
  {
    data: {
      label: 'Hanging Wall Effects',
    },
    loadComponent: () =>
      import('./hanging-wall-effects/app.component').then(
        com => com.AppComponent
      ),
    path: 'hanging-wall-effects',
  },
];

/**
 * Returns development GMM routes.
 */
export function devGmmRoutes(): Routes {
  return routes;
}
