import {Routes} from '@angular/router';

/** Routes for math applications */
const routes: Routes = [
  {
    loadComponent: () =>
      import('./dashboard/app.component').then(com => com.AppComponent),
    path: '',
  },
  {
    data: {
      label: 'Exceedance Explorer',
    },
    loadComponent: () =>
      import('./exceedance-explorer/app.component').then(
        com => com.AppComponent
      ),
    path: 'exceedance-explorer',
  },
];

/**
 * Returns development math routes.
 */
export function devMathRoutes(): Routes {
  return routes;
}
