import {Component, computed} from '@angular/core';
import {MatListModule} from '@angular/material/list';

import {AppService} from '../../services/app.service';

@Component({
  imports: [MatListModule],
  selector: 'app-parameter-summary',
  standalone: true,
  styleUrl: './parameter-summary.component.scss',
  templateUrl: './parameter-summary.component.html',
})
export class ParameterSummaryComponent {
  formGroup = this.service.formGroup;
  locations = this.formGroup.controls.locations.controls;
  parameters = computed(() => this.service.usage()?.response.parameters);
  serviceResponse = this.service.serviceResponse;

  isNaN = isNaN;

  constructor(private service: AppService) {}
}
