import {Routes} from '@angular/router';

const routes: Routes = [
  {
    loadComponent: () =>
      import('./dashboard/app.component').then(com => com.AppComponent),
    path: '',
  },
  {
    data: {
      label: 'Geophysical Profiles',
    },
    loadComponent: () =>
      import('./geophysical-profiles/app.component').then(
        com => com.AppComponent
      ),
    path: 'geophysical-profiles',
  },
];

/**
 * Return NCM application routes.
 */
export function ncmRoutes(): Routes {
  return routes;
}
